/*
    Theme Name: HR Toolkit 2014
    Theme URI: http://www.hrtoolkit.co.nz
    Description: Theme for HR Toolkit Website
    Author: Philip Allfrey
    Author URI: http://philip.allfrey.co.nz

    Version:1.1

    Template: genesis
    Template Version: 2.0.2
 
*/

/** Table of contents:
*
*   Normalize.css
*   Fonts
*   Header
*   Navigation
*   Responsive menu
*   Slider
*   Home Page Widgets
*   Layout
*   Links
*   Images
*   Pages
*   Document Library
*   Category Colours
*   Category pages
*   Single Product
*   Cover 'images'
*   Blog
*   Single blog posts
*   Pagination
*   Sidebar Primary
*   Related products
*   People also bought
*   Featured posts
*   Saved items
*   Footer widgets
*   Site Footer
*   WooCommerce Messages
*/

/** Colours: Blue: #3067ba, Gold: #fbbf16  Grey bg: #f4f4f4
    Text:    Headings: #222, Accent: #666 */

/*! normalize.css v2.1.1 | MIT License | git.io/normalize*/

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/** Fonts */

body{
 font-family:'Gotham SSm A', 'Gotham SSm B',Montserrat,'Century Gothic', sans-serif;
 font-weight:400;
 font-size:0.8125em;
 line-height:1.5;
 font-style:normal;
 color:#555;
 -webkit-font-smoothing: antialiased;
}

/** Header */
.site-header .wrap{
 background:#3067ba;
 font-size:12px;
 overflow:hidden;
}

.site-title{
 margin:0;
 padding:6px 12px 0 0;
 position:relative;
}

.site-title a{
 display:block;
 line-height:1;
}

.site-title a img{
 height:18px;
 width:auto;
}

.site-header .widget_text{
 float:right;
}

.site-header .widget_text + .widget_text{
 float: left;
 font-weight: 600;
 font-size: 0;
 line-height: 33px;
}

.header-phone{
 color:#fff;
}

.header-phone:hover{
 color:#fbbf16;
}

.header-phone:after{
 content:'PHONE ';
 font-size:13px;
}

#loginform{
 display:none;
}

.login-link a{
 line-height:34px;
 margin-right:6px;
}

.login-link a:hover, .login-members a:hover{
 color:#fbbf16;
}

#loginform p, .login-link a, .login-members a{
 display:inline;
 font-weight:700;
 color:#fff;
 text-transform:uppercase;
}

#loginform label{
 display:none;
}

#loginform input, .search-form input{
 border:0;
 padding-left:3px;
}

input::-webkit-input-placeholder {
   color:#d4e4ed;
}

input::-moz-placeholder {  /* Firefox 19+ */
   color:#d4e4ed;  
}

input:-ms-input-placeholder {  
   color:#d4e4ed;  
}

.login-submit #wp-submit{
 font-weight:700;
 color:#3067ba;
 background:#d4e4ed;
 height:17px;
}

.site-header .widget_search{
 float:right;
 border-left:solid 3px #f0f0f0;
}

.search-form{
 padding:8px 0 8px 8px;
 text-align:right;
}

.search-form input[type="submit"], .sendpress-submit{
 font-weight:700;
 color:#3067ba;
 background:#d4e4ed;
 height:17px;
 margin-left:4px;
}

li:empty{
 display:none;
}

/** Navigation menu */
nav{
 /*position:relative; breaks off-canvas menu*/
}

#menu-navigation{
 color:#fff;
 background:#3067ba;
 font-weight:700;
 text-transform:uppercase;
}

#menu-navigation .current-menu-item > a, #menu-navigation a:hover{
 background:#fbbf16;
}

/** Responsive menu */
.logo-plus-trigger{
 position:relative;
 padding-top:5px;
}

#menu-trigger{
 display:block;
 position:absolute;
 width:1em;
 font-size:24px;
 font-size:1.5rem;
 line-height:1;
 overflow:hidden;
 text-indent:100%;
 white-space:nowrap;
 margin-top:-12px;
 right:8px;
 top:50%;
}

.home .menu-trigger{
 margin-top:12px;
}

#menu-trigger:before {
  content: "";
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 1em;
  height: 0.125em;
  border-top: 0.375em double #fbbf16;
  border-bottom: 0.125em solid #fbbf16;
}

.home #menu-trigger:before{
 border-color:#3067ba;
}

.menu-open #menu-trigger{
 text-align:right;
}

#menu-navigation {
 list-style: none;
 margin: 0;
 padding: 0;
}

#menu-navigation a {
 font-size:1em;
 padding:12px;
 border-top:solid 1px #003487;
 border-bottom:solid 1px #639AED;
 color: inherit;
 display: block;
 text-decoration: none;
}

#menu-navigation li:last-child{
  border-bottom:solid 1px #888;
}

#menu-navigation .sub-menu{
 list-style-type:none;
 padding-left:0;
}

#menu-navigation .sub-menu li a{
 padding-left:2em;
}

#menu-navigation .sub-menu .sub-menu li a{
 padding-left:3em;
}


/** Slider */
.slider #genesis-responsive-slider{
 border:none;
 padding:0;
}

#genesis-responsive-slider .flex-control-nav{
 top:-50px;
 margin-bottom:-50px;
}
/*
#genesis-responsive-slider .flex-control-nav li a {	 
	background: url(images/bg_control_nav.png) no-repeat 0 0; 
	height: 22px;
	text-indent: -9999px;
	width: 22px;
}

#genesis-responsive-slider .flex-control-nav li a.active {
	background-position: 0 -44px; 
}

#genesis-responsive-slider .flex-control-nav li a:hover {
	background-position: 0 -22px;
}
*/
#genesis-responsive-slider .flex-direction-nav li a{
 background-image:url(images/bg_direction_nav.png);
}

#genesis-responsive-slider .flex-direction-nav li .prev{
 left:0;
}

#genesis-responsive-slider .flex-direction-nav li .next{
 right:0;
}

/** Home page widgets */
.home .content-sidebar-wrap{
 height:0; /*Hide on home page*/
}

.widget-title{
 text-transform:uppercase;
 margin:0 0 8px;
}

.home-page-widgets{
 clear:left;
}

.home-page-widgets .wrap{
 padding-top:10px;
 padding-bottom:10px;
}

.simple-image{
 text-align:center;
 margin:0;
}

.simple-image img{
 max-width:100%;
 height:auto;
}

.home-page-widgets .widget.sendpress{
 padding: 10px 24px;
 box-sizing: border-box;
 color: #fff;
 background: #afbd20;
 min-height:178px;
 max-width:333px;
 margin:0 auto;
}

.home-page-widgets .sendpress h4{
 font-size:31px;
 text-transform:none;
}

@media only screen and (min-width:768px) and (max-width:1019px){
 .home-page-widgets .sendpress h4{
  text-transform:none;
  font-size:3.1vw;
 }

 .home-page-widgets .sendpress #form-wrap > p:first-child{
  font-size:1.15vw;
  margin-bottom:0.5em;
 }
}

.home-page-widgets .sendpress label{
 display:none;
}

.home-page-widgets .sendpress p[name=email]{
 float:left;
}

.home-page-widgets .sendpress p[name=extra_fields]{
 display:none;
}

.home-page-widgets .sendpress .submit{
 float:left;
 padding:0;
}

.home-page-widgets .sendpress-submit{
 margin:0 0 0 10px;
 border: solid transparent 1px;
 text-transform: uppercase;
 height: auto;
}

.home-page-widgets .sp_email{
 border:solid 1px transparent;
}

blockquote.positioning{
 margin:0;
 color:#999;
 font-size:24px;
 font-weight:700;
 text-align:left;
 text-transform:uppercase;
 line-height:1.25;
}

.home-page-widgets .featured-content .widget-title{
 color:#3067ba;
 font-size:17px;
 border-bottom:solid 3px #fff;
 padding-top:21px;
 margin-bottom:4px;
}

.home-page-widgets .featured-content .entry-title{
 text-transform:uppercase;
 font-size:12px;
 margin:0 0 4px;
 /*min-height:3em;*/
}

.home-page-widgets .featured-content .entry-title a{
 color:#555;
}

.home-page-widgets .featured-content article{
 float:left;
 width:100%;
}

.home-page-widgets .featured-content article+article{
 display:none;
}

.home-page-widgets .featured-content article p{
 font-size:12px;
 font-weight:bold;
 margin-top:0;
}

blockquote.positioning{
 clear:both;
}

/** Layout */
.wrap, .content-sidebar-wrap, #content-sidebar-wrap, #tribe-events-pg-template{
 padding-left:8px;
 padding-right:8px;
 background:#f0f0f0;
}

.content-sidebar-wrap, #content-sidebar-wrap{
 padding-top:1px;
}

main.content{
 padding-bottom:24px;
}

/** Links */
a{
 text-decoration:none;
 color:#3067ba;
}

a:hover{
 color:#3067ba;
}

/** Images */
main.content img{
 max-width:100%;
 height:auto;
}

.alignleft {
 float: left;
 padding-right:15px;
}

.alignright {
 float: right;
 padding-left:15px;
}

.aligncenter {
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.wp-caption{
 max-width:100%;
}

.wp-caption-text{
 margin-top:0;
 font-size:11px;
}

/** Pages */
.page-title, h1.entry-title{
 text-transform:uppercase;
 font-size:26px;
 line-height:1.2;
}

.page .entry-title, .page-title{
 color:#3067ba;
}

.super-title{
 display:block;
 font-size:14px;
 line-height:1;
}

h1.page-title, h1.entry-title{
 margin-top:24px;
}

.page-description, .term-description{
 font-weight:500;
 font-size:16px;
 color:#3067ba;
 margin-top:0.25em;
}

.blog .page-description, .term-description{
 /*color:#b4b1b2;*/
}

.page .entry-content h2, .page .entry-content h3{
 text-transform:uppercase;
 margin-bottom:0;
}

.page .entry-content h2 + h3{
 margin-top:0;
}

.page .entry-content h2 + p, .page .entry-content h3 + p, .page .entry-content h4 + p{
 margin-top:0;
}

.page-id-25 h2{
 margin-top:3em;
}

.page-id-25 h2:first-of-type{
 margin-top:0;
}

.page-id-57 .has-image img, .page-id-59 .has-image img{
 border:solid 1px #ccc;
 padding-left:0;
}

ul.blue-dots{
 padding-left:1em;
 list-style-type:none;
 position: relative;
}

.blue-dots li{
 position:relative;
 margin-bottom:5px;
}

.blue-dots li:before {
 content: "\25a0";
 position: absolute;
 left: -1em;
 margin-right: 5px;
 font-size:12px;
 line-height:1.5;
 color: #3067ba;
}

h3 + .blue-dots{
 margin-top:0;
}

/** Document Library */
.post-type-archive-product main.content{
 padding-bottom:14px;
}

ul.products{
 margin:0;
 padding:0;
 list-style-type:none;
}

li.product-category{
 margin-bottom:10px;
}

li.product-category a{
 color:#fff;
 text-transform:uppercase;
 font-weight:700;
 display:block;
 padding:10px;
}

li.product-category h3{
 font-size:25px;
 line-height:1.1;
 margin:20px 0 0;
 padding-bottom:20px;
 text-transform:none;
}

.cat-description{
 padding:0;
 margin:16px 0 0;
}

.cat-count{
 margin:0;
 font-size:18px;
}

/*
.cat-description li{
 display:inline;
}

.cat-description li a{
 color:#222;
 font-size:16px;
 margin:0;
 padding:0;
 display:inline;
}

.cat-description > li a:before{
 content:' | ';
 color:#222;
}

.cat-description > li:first-child a:before{
 content:'';
}

.cat-description li a:hover{
 color:#fff;
}
*/

/** Category colours */
.recruitment-induction{
 /*background-color:#fcd006;*/
 background-color:#afbd20;
}

.section-1-recruitment, .section-1-recruitment + .list-radio-wrap{
 color:#afbd20;
}
.section-1-recruitment + .list-radio-wrap .active{
 background-color:#afbd20;
}

.employment-contracts,
.employment{
 /*background-color:#5ecade;*/
 background-color:#f89d57;
}

.section-2-employment-agreements, .section-2-employment-agreements + .list-radio-wrap{
 color:#f89d57;
}
.section-2-employment-agreements + .list-radio-wrap .active{
 background-color:#f89d57;
}

.performance{
 /*background-color:#9737a1;*/
 background-color:#f26432;
}

.section-4-performance, .section-4-performance + .list-radio-wrap,
.section-4-performance-discipline, .section-4-performance-discipline + .list-radio-wrap,
.section-4-performance-management, .section-4-performance-management + .list-radio-wrap{
 color:#f26432;
}

.section-4-performance + .list-radio-wrap .active,
.section-4-performance-discipline + .list-radio-wrap .active,
.section-4-performance-management + .list-radio-wrap .active{
 background-color:#f26432;
}

.leave-policies{
 /*background-color:#9737a1;*/
 background-color:#339933;
}

.health-safety{
 /*background-color:#a7be0f;*/
 background-color:#42c4de;
}

.section-3-health-safety, .section-3-health-safety + .list-radio-wrap{
 color:#42c4de;
}
.section-3-health-safety + .list-radio-wrap .active{
 background-color:#42c4de;
}

.staff-performance,
.performance{
 /*background-color:#9737a1;*/
 background-color:#f26432;
}

.section-4-performance-discipline, .section-4-performance-discipline + .list-radio-wrap,
.section-4-performance-management, .section-4-performance-management + .list-radio-wrap{
 color:#f26432;
}
.section-4-performance-discipline + .list-radio-wrap .active,
.section-4-performance-management + .list-radio-wrap .active{
 background-color:#f26432;
}

.redundancy-restructuring,
.restructuring{
 /*background-color:#3067ba;*/
 background-color: #ec429a;
}

.section-5-redundancy-restructuring, .section-5-redundancy-restructuring + .list-radio-wrap,
.section-6-redundancy-restructuring, .section-6-redundancy-restructuring + .list-radio-wrap{
 color:#ec429a;
}
.section-5-redundancy-restructuring + .list-radio-wrap .active,
.section-6-redundancy-restructuring + .list-radio-wrap .active{
 background-color:#ec429a;
}

.leave-policies,
.leave-policy{
 /*background-color:#9737a1;*/
 background-color:#339933;
}

.disciplinary-procedures,
.discipline{
 /*background-color:#f58113;*/
 background-color:#9a4d9d;
}

.section-5-disciplinary-dismissal, .section-5-disciplinary-dismissal + .list-radio-wrap{
 color:#9a4d9d;
}
.section-5-disciplinary-dismissal + .list-radio-wrap .active{
 background-color:#9a4d9d;
}

.post-type-archive-product .library{
 background-color:#fbbf16;
}

.post-type-archive-product .library h3, 
.post-type-archive-product .library p{
 color:#222;
}

/*
.post-type-archive-product .recruitment-induction{
 background:url(images/recruitment.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .employment-contracts{
 background:url(images/employment-agreements.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .staff-performance{
 background:url(images/performance.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .leave-policies{
 background:url(images/leave-policies.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .health-safety{
 background:url(images/health-safety.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .disciplinary-procedures{
 background:url(images/disciplinary-dismissal.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .restructuring{
 background:url(images/redundancy-restructuring.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}

.post-type-archive-product .library{
 background:url(images/toolkit.jpg) no-repeat center/cover;
 -webkit-background-size:cover;
}
*/

/** Category pages */
.tax-product_cat main.content{
 padding-bottom:60px;
 overflow:hidden;
}

.tax-product_cat ul.products li{
 padding:0 10px;
 margin: 0 0 10px;
 /*prevent from being split over columns*/
 -webkit-column-break-inside: avoid;
            page-break-inside: avoid; /* Makes effect only in Firefox */
                 break-inside: avoid; /* IE10+, Opera 11.1—12.1 */
 /*display:inline-block; this is an alternative, but doesn't allow forcing column breaks*/
}

.sub-category{
 color:#fff;
 text-transform:uppercase;
 font-weight:700;
 width:100%;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
}

.tax-product_cat li.product{
 font-size:11px;
}

.tax-product_cat li.product h3{
 margin:0 0 0;
 color:#555;
}

.tax-product_cat li.product p{
 margin:0;
}
.tax-product_cat li.product a{
 color:#555;
 font-weight:700;
}

.tax-product_cat li.product a:hover{
 color:#3067ba;
}

.tax-product_cat.logged-in .price{
 /*display:none;/*hide prices for logged-in users*/
}
.banner-wrapper{
 clear:left;
 display:none;
}

.button-wrapper{
 width:60%;
 margin:0 auto;
 display:none;
}

.subheading{
 color:#f89d57;
 font-weight:600;
 border-bottom:solid 1px;
}

.tax-product_cat .widget-area{
 max-width:490px;
 margin:0 auto;
}

.widget.rectangle{
 width:100%;
 padding:5px;
 box-sizing:border-box;
 float:left;
}

.widget.small-square{
 width:50%;
 padding:5px;
 box-sizing:border-box;
 float:left;
}


/** Single product */
.single-product div.product h1.entry-title{
 display:none; /*Keep h1 inside div so microdata still has name property, but display copy outside div so layout with sidebar works*/
}

.single-product .entry-title{
 text-transform:uppercase;
 margin:24px 0;
 color:#3067ba;
}

.cover-page .super-title{
 color:#222;
}

.single-product .summary{
 overflow:hidden;
}

.single-product .summary p{
 margin-top:0;
}

.single-product .summary h3{
 clear:left;
}

.purchase-options{
 list-style-type:none;
 padding-left:10px;
 color:#888;
 text-transform:uppercase;
 font-weight:700;
}

.purchase-options li{
 list-style-type:none;
 position:relative;
}

.purchase-options li:before{
 content:'>';
 position:absolute;
 left:-10px;
}

.purchase-options li:first-child:before{
 content:none;
}

.purchase-options li a{
 color:#888;
}

.purchase-options li a:hover{
 color:#3067ba;
}

.purchase-options form{
 display:inline;
}

.purchase-options button{
 border:none;
 background:transparent;
 font-weight:700;
 color:#888;
 text-transform:uppercase;
 padding:0;
}

.purchase-options button:hover{
 color:#3067ba;
}

/** Cover 'images' */
.cover{
 width: 200px;
 text-transform: uppercase;
 border: solid 1px #000;
 font-weight: 700;
 background: #fff;
 color: #fff;
 padding: 5px 20px 40px 5px;
 position:relative;
 background-repeat:no-repeat;
 background-position:15px 290px;
 background-size:60px;
}

.cover-page{
 background: #ccc;
 height: 280px;
 padding: 40px 20px 10px 10px;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 font-size: 20px;
 line-height: 1.2;
}

.cover .tab{
 display:block;
 position: absolute;
 width: 10px;
 height: 100px;
 right: 10px;
 bottom: 40px;
}

.cover .super-title{
 font-size:7px;
 margin-bottom:1em;
}

.cover .related-products{
 font-size:7px;
 position:absolute;
 bottom:50px;
 width:180px;
}

.cover .related-products li{
 font-weight:400;
}

.cover .related-products .list-header{
 font-weight:700;
 padding-bottom:3px;
}

.hyphenate {
 -ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

#preview{
 display:none;
}

/** Package pages */
.package-documents{
 clear:left;
 padding-top:1.5em;
 margin-bottom:0;
 text-transform:uppercase;
}

.package-documents-list{
 color:#555;
 padding:0 20px;
 margin:0 0 1.5em 0;
}

/** Blog page */
.blog-widgets{
 overflow:hidden;
}

.blog-widgets .widget-title{
 background:#3067ba;
}

.blog-widgets .widget-title a{
 color:#fff;
 padding-left:8px;
 display:block;
}

.blog-widgets h1{
 font-size:12px;
}

.blog-widgets h2{
 font-size:13px;
}

.blog-widgets h2 a{
 color:#555;
}

.blog-widgets h2 a:hover{
 color:#3067ba;
}

.blog-widgets article{
 padding-left:8px;
}

.blog-widgets section article + article + article{
 display:none;
}

/** Blog category */
.category .page-description{
 margin-bottom:0;
}

.posts-grid{
 overflow:hidden;
}

.category article{
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;

}
 
.category article .entry-title{
 text-transform:uppercase;
 font-size:16px;
 line-height:1.125em;
 margin:0;
 padding-top:35px;
 border-top:solid 1px #222;
}

.posts-grid article:first-child .entry-title{
 border-top:none;
}

.category article .entry-content{
 padding-bottom:20px;
}

.entry-meta{
 text-transform:uppercase;
 font-size:16px;
 margin-top:0;
 line-height:1.125;
}

.entry-meta span, .entry-meta time{
 display:block;
}

.entry-meta span a{
 color:#555;
}

.entry-meta time{
 color:#bbb;
}

/** Single blog posts */
.single-post .entry-title{
 color:#3067ba;
}

.single-post .entry-title .super-title{
 color:#555;
}

.single-post main.content .entry-header,
.woocommerce-cart main.content .entry-header{
 display:none; /*Duplicate header displayed outside article, this one kept here for semantics*/
}

/** Comment form */
.comment-form label{
 display:inline-block;
 width:80px;
}

/** Pagination */
.pagination, .woocommerce-pagination{
 background:#f2f2f2;
 color:#666;
 text-align:center;
}

.pagination ul, .woocommerce-pagination ul{
 list-style-type:none;
 padding:0;
 display:inline-block;
 margin:24px 0;
}

.pagination ul:before, .woocommerce-pagination ul:before{
 content:'Page: ';
}

.pagination li, .woocommerce-pagination li{
 display:inline;
 padding:0 5px;

}
.pagination a, .woocommerce-pagination a{
 font-weight:normal;
}

.pagination-previous a, .pagination-next a, .pagination .active a,
.woocommerce-pagination a.prev, .woocommerce-pagination a.next, .woocommerce-pagination span.current{
 font-weight:700;
}

.pagination .active a, .woocommerce-pagination span.current{
 color:#666;
}

/** Sidebar Primary */
.sidebar-primary{
 padding-bottom:24px;
}

.sidebar-primary .widget + .widget{
 margin-top:2em;
}

.sidebar-primary .widget-title{
 font-size:15px;
 color:#3067ba;
 margin-bottom:0;
 line-height:1;
}

/** Related products */
.related-products{
 list-style-type:none;
 margin:0 0 0 10px;
 margin:0 0 0 0;
 padding:0;
}
/*
.related-products li{
 text-indent:-10px;
}
*/
.sidebar-primary .related-products{
 font-size:12px;
 font-weight:700;
 line-height:1.6666em;
}

.sidebar-primary .related-products a{
 color:#555;
}

.sidebar-primary .related-products a:hover{
 color:#3067ba;
}

/** People also bought */
/**Easier to just hide unused elements, since widget has no filter*/
.product_list_widget{
 list-style: none;
 padding-left: 0;
 margin: 0;
 font-size: 12px;
}

.product_list_widget li a{
 font-weight:700;
 font-size:12px;
 color:#555;
}

.product_list_widget li img, .product_list_widget li .amount, .product_list_widget li .woocommerce-price-suffix{
 display:none;
}

/** Featured posts widgets */
.sidebar-primary .featured-content .entry-title{
 margin:0;
 font-size:12px;
 line-height:1.6666em;
}

.sidebar-primary .featured-content .entry-title a{
 font-weight:700;
 color:#555;
}

/** Blog categories widget */
.widget_categories ul{
 margin:0;
 padding:0;
 list-style:none;
 font-weight:600;
}

/** Saved items */
div.yith-wcwl-add-to-wishlist{
 margin-top:0;
}

.feedback{
 display:none;
}

.items-saved-list{
 list-style-type:none;
 padding-left:0;
 color:#555;
}

.items-saved-list li[id]{
 text-transform:uppercase;
 font-weight:700;
 margin-top:1em;
}

.items-saved-list li a{
 color:#555;
}

.items-saved-list li[id] a{
 color:#3067ba;
}

.saving-options{
 padding-left:10px;
 margin-top:0;
}

.saving-options li{
 list-style-type:none;
 position:relative;
 text-transform:uppercase;
 font-weight:700;
}

.saving-options li:before{
 content:'>';
 position:absolute;
 left:-10px;
}

.items-saved-list .saving-options .button.alt{
 background:transparent !important;
 border:none;
 text-shadow:none;
 color:#555;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
 padding:0;
}

/** Footer widgets */
.footer-widgets{
 clear:both;
 margin-top:10px;
 color:#777;
 font-size:10px;
}

.footer-widgets .wrap{
 padding-top:16px;
}

.footer-widgets .widget-area{
 padding-bottom:24px;
}

.footer-widgets .menu{
 margin:0;
 padding:0;
 list-style-type:none;
}

.footer-widgets li{
 font-weight:700;
}

.footer-widgets a{
 color:#777;
}

.footer-widgets a:hover{
 color:#3067ba;
}

.footer-widgets-1{
 overflow:hidden;
}

/** Site footer */
.site-footer .wrap{
 font-size:12px;
 text-align:center;
 background:#fff;
 padding-top:24px;
}

/** WooCommerce messages */
.wc-forward a:after, .wc-forward:after {
 content:none !important;
}
.wc-backward a:before, .wc-backward:before {
 content:none !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
    padding: 1em 1em 1em 3.5em!important;
    margin: 0 0 2em!important;
    position: relative;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fcfbfc !important;
    color: #5e5e5e;
    text-shadow: none;
    list-style: none outside!important;
    *zoom: 1;
    width: auto;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.woocommerce .woocommerce-error:after, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:after, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:after, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:after, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:after, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:after, .woocommerce-page .woocommerce-message:before {
    content: " ";
    display: table;
}
.woocommerce .woocommerce-error:after, .woocommerce .woocommerce-info:after, .woocommerce .woocommerce-message:after, .woocommerce-page .woocommerce-error:after, .woocommerce-page .woocommerce-info:after, .woocommerce-page .woocommerce-message:after {
    clear: both;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before {
    content: "";
    height: 1.5em;
    width: 1.5em;
    display: block;
    position: absolute;
    top: 0;
    left: 1em;
    font-family: sans-serif;
    font-size: 1em;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    text-shadow: none;
    padding-top: 1em;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: right;
}
.woocommerce .woocommerce-error li, .woocommerce .woocommerce-info li, .woocommerce .woocommerce-message li, .woocommerce-page .woocommerce-error li, .woocommerce-page .woocommerce-info li, .woocommerce-page .woocommerce-message li {
    list-style: none outside!important;
    padding-left: 0!important;
    margin-left: 0!important;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    border-top: 3px solid #8fae1b;
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    background-color: #8fae1b;
    content: "\2713"}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    border-top: 3px solid #1e85be;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color: #1e85be;
    content: "i";
    font-style: normal;
}
.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
    border-top: 3px solid #b81c23;
}
.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
    background-color: #b81c23;
    content: "\00d7";
    font-weight: 700;
}
.woocommerce small.note, .woocommerce-page small.note {
    display: block;
    color: #777;
    font-size: 11px;
    line-height: 21px;
    margin-top: 10px;
}

.woocommerce #content input.button.alt,  .woocommerce #respond input#submit.alt,  .woocommerce a.button.alt,  .woocommerce button.button.alt,  .woocommerce input.button.alt,  .woocommerce-page #content input.button.alt,  .woocommerce-page #respond input#submit.alt,  .woocommerce-page a.button.alt,  .woocommerce-page button.button.alt,  .woocommerce-page input.button.alt  {
    background:  #9a4d9d !important;
    border-color:  #76456C;
    color:  #FFF;
    text-shadow:  none !important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    overflow: visible;
    padding: 6px 10px;
    text-decoration: none;
    font-weight: 700;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    left: auto;
    color: #5e5e5e;
    text-shadow: none !important;
    border: 1px solid #c8bfc6;
    background: #f7f6f7 !important;
    white-space: nowrap;
    display: inline-block;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.woocommerce button.button.alt.single_add_to_cart_button{
/*
 background:transparent !important;
 color:#9a4d9d !important;
 padding:0;
*/
 border:none;
 background: #fbbf16 !important;
 padding: 0.5em 1em;
 color: #3067ba !important;
 margin-bottom: 1em;
}

.woocommerce button.button.alt.single_add_to_cart_button:hover{
 /*color:#3067ba !important;*/
 color:#fff !important;
}

.woocommerce-page ul.products li.product .price{
 color:#555 !important;
}

/**Shopping cart */
.woocommerce table.cart .product-thumbnail{
 display:none;
}

.cross-sells{
 clear:both;
}

.cross-sells img{
 display:none !important;
}

.cross-sells li > a:first-child{
 min-height:96px;
 display:block;
}

.woocommerce-cart.woocommerce-page ul.products li.first{
 clear:none !important;
}

li:empty{
 display:none;
}

.shop_table.order_details small{
 display:none;
}

/** Comments */
#comments{
 border-top:solid 1px #000;
}

#comments h3{
 text-transform:uppercase;
}

.comment-list{
 list-style:none;
 padding:0;
}

.comment-list article{
 overflow:hidden;
 background:#e5e5e5;
}

.comment-author{
 margin:0;
}

.avatar{
 vertical-align:top;
 float:left;
 margin-right:10px;
}

.says{
 display:none;
}

.comment-reply{
 float:right;
}

.comment-reply-link{
 background:#3067ba;
 color:#fff;
 text-transform:uppercase;
 padding:5px 10px;
}

.comment-reply-link:hover{
 color:#fbbf16;
}

#reply-title{
 background: #3067ba;
 color: #fff;
 text-transform: uppercase;
 padding: 5px 10px;
}

/** SendPress pages */
#sendpress-public{
 margin-top:60px;
}

/** Events Pages */
#tribe-events-pg-template{
 padding-top:60px;
}

.single-tribe_events #tribe-events-header .tribe-events-sub-nav,
.single-tribe_events #tribe-events-footer .tribe-events-sub-nav{
 display:none;
}

.tribe-events-list-separator-month span{
 background:#f0f0f0 !important;
}

.tribe-events-ical{
 margin-bottom:24px;
}

.single-tribe_events .tribe-events-ical{
 margin-bottom:0;
}

.tribe-events-single-event-title, .tribe-events-schedule{
 text-transform:uppercase;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover{
 background-color:#3067ba !important;
}

#tribe-events-content .tribe-events-tooltip h4{
 color:#3067ba !important;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title{
 font-family:'Gotham SSm A', 'Gotham SSm B',Montserrat,'Century Gothic', sans-serif !important;
}

.tribe-events-notices{
 display:none;
}

/**Self audit*/
.hrtoolkit-self-audit.self-audit .ninja-forms-cont{
 margin-left:auto !important;
 margin-right:auto;
 max-width:444px;
 border:none;
}

.hrtoolkit-self-audit.self-audit .ninja-forms-mp-nav-wrap input{
 background-color:#3067ba;
}

.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="1"] h3,
.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="23"] h3{
 text-transform:none;
}

.hrtoolkit-self-audit.self-audit .your-email{
 color:#3067ba;
}

.hrtoolkit-self-audit.self-audit .audit-submit{
 background-color:#3067ba;
 bottom:97px;
}

.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="1"],
.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="23"]{
 padding-left:165px;
}

.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="1"],
.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="23"]{
 background-image:url(images/self-audit-background-2.png);
}

/*
.hrtoolkit-self-audit.self-audit .ninja-forms-mp-page[rel="1"]{
 background-image:url(images/self-audit-background.png);
}
*/

section.video{
 margin:0 auto;
 max-width:333px;
}

p.wc-responsive-video{
 margin:0;
 padding-top:0; 
}

/** Category page widget areas */
.tax-product_cat .widget-area:not(.header-widget-area){
 overflow:hidden;
 padding-bottom:3em;
}

/** Media Queries */
@media  (min-width:420px){
 .title-area{
  position:relative;
 }

 .site-title{
  position:static;
  float:left;
 }

 .header-widget-area{
  margin-right:10%;
 }

 .home .header-widget-area{
  margin-right:0;
 }

 .site-header .widget_text + .widget_text{
  font-size:14px;
 }

 .header-phone:after{
  content:none;
 }

 #menu-trigger{
  top:15px;
 }

 .home #menu-trigger{
  top:50%;
 }

 .footer-widgets .menu{
  -webkit-column-count:2;
     -moz-column-count:2;
          column-count:2;
 }
}

@media  (min-width:500px){
 .category article{
  float:left;
  width:50%;
  padding-right:24px;
 }

 .posts-grid article:nth-child(2) .entry-title{
  border-top:none;
 }

 .posts-grid article:nth-child(2n+1){
  clear:left;
 }

 .blog-widgets section{
  float:left;
  width:50%;
 }

 .blog-widgets .widget-title{
  margin-right:8px;
 }

 .blog-widgets section:nth-child(2n+1){
  clear:left;
 }

 .blog-widgets article{
  padding-right:8px;
 }
}

@media  (min-width:550px){
 .single-product .content-sidebar-wrap{
  overflow:hidden;
 }

 .single-product main.content{
  padding-bottom:0;
 }

 .cover{
  float:left;
  margin:0 24px 24px 0;
 }

 .purchase-options{
  float:left;
 }

}


@media  (min-width:600px){
 .widget_simpleimage,  .home-page-widgets .featured-content{
  float:left;
  width:100%;
 }

 .home-page-widgets .featured-content .widget-wrap{
  max-width:none;
 }

 .tax-product_cat .widget-area{
  max-width:100%;
 }

 .widget_simpleimage.large-square,
 .widget_simpleimage.rectangle{
  width:50%;
  max-width:none;
  height:auto;
  max-height:none;
  line-height:0;
 }

 .widget_simpleimage.small-square{
  width:25%;
  max-width:none;
  height:auto;
  max-height:none;
  line-height:0;
  box-sizing:border-box;
 }

 .rectangle + .rectangle +.small-square{
  margin-left:-5px;
 }

 .tax-product_cat .widget_simpleimage{
  padding-left:5px;
  padding-right:5px;
  box-sizing:border-box;
 }

 .tax-product_cat .widget_simpleimage:first-child{
  margin-left:-5px;
 }

 .tax-product_cat .widget_simpleimage:last-child{
  margin-right:-5px;
 }

 .login-link a:before{
  /*content:'Member ';*/
 }

 .single-product .preview-wrapper{
  width:332px;
  float:left;
 }

 .banner-wrapper{
   float:left;
   width:65%;
 }

 .button-wrapper{
  float:right;
  width:33%;
 }

  .sidebar-primary{
  overflow:hidden;
 }

 .sidebar-primary .widget{
  float:left;
  width:50%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  padding-right:10px;
 }

 .sidebar-primary .widget + .widget{
  margin-top:0;
 }

 .sidebar-primary .widget:nth-of-type(3){
  clear:left;
 }

 .footer-widgets .widget-title{
  font-size:13px;
  margin-bottom:0;
 }

 .footer-widgets .wrap{
  overflow:hidden;
 }

 .footer-widgets .widget-area{
  float:left;
  width:50%;
 }

 .footer-widgets-1 .menu,  .footer-widgets-2 .menu{
  -webkit-column-count:1;
     -moz-column-count:1;
          column-count:1;
 }

 .footer-widgets-3.widget-area{
  width:100%;
 }
}

@media  (min-width:700px){
 .site-header{
  position:fixed;
  width:100%;
  z-index:100;
 }

 .nav-primary{
  padding-top:34px; /*Height of fixed header*/
  position:fixed;
  width:100%;
  z-index:2;
 }

 .home .nav-primary{
  position:static;
 }

 .page-title, .single-product .entry-title{
  font-size:32px !important; /*important for tribe events calendar*/
 }

 h1.page-title, h1.entry-title{
  margin-top:50px;
 }

 .single-product main.content h1.entry-title{
  margin:50px 0;
 }

 .super-title{
  font-size:16px;
 }

 .post-type-archive-product ul.products{
  -webkit-column-count:2;
     -moz-column-count:2;
          column-count:2;
  -webkit-column-gap:10px;
     -moz-column-gap:10px;
          column-gap:10px;
 }

 .tax-product_cat ul.products{
  float:left;
  width:50%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  padding-right:10px;
 }

 .tax-product_cat ul.products:nth-of-type(even){
  float:right;
  padding-right:0;
 }

 .tax-product_cat ul.products:nth-of-type(odd){
  clear:left;
 }

 .sub-category.spacer{
  height:19px;
  padding: 0 0 0 10px !important;
  margin-left: -10px !important;
  box-sizing: content-box;
  display:block;
 }

 .term-health-safety .spacer{
  display:none;
 }

 li.product-category > div{
  min-height:110px;
 }

 li.product-category h3{
  /*min-height:66px;
  max-width:360px;*/
  margin:0;
  padding:0;
 }

 li.product-category.last{
  margin-bottom:20px;
 }

 li.product-category .recruitment-induction .cat-description,  li.product-category .health-safety .cat-description, li.product-category .leave-policies .cat-description, li.product-category .toolkit .cat-description{
  min-height:0;
  padding-top:33px;
 }
}

@media  (min-width:768px){
 .site-title{
  float:left;
 }

 .header-widget-area{
  margin-right:0;
 }

 .login-link{
  display:none;
 }
 .login-link.logged-in{
  display:block;
 }

 #loginform{
  display:block;
  padding:8px 8px 8px 0;
 }

 .nav-primary .wrap{
  background:#f0f0f0;
  overflow:hidden;
  padding-top:5px;
 }

 .home .nav-primary .wrap{
  padding-top:10px;
  padding-bottom:10px;
 }

 #menu-trigger{
  display:none;
 }

 .logo-plus-trigger{
  padding-top:0;
  float:left;
  line-height:1;
 }

 .home #menu-navigation{
  margin-top:57px;
 }

 #menu-navigation{
  color:#222;
  background:transparent;
  text-align:center;
  float:right;
 }

 #menu-navigation .current-menu-item a, #menu-navigation a:hover{
  background:transparent;
 }

 #menu-navigation a:hover{
  color:#fbbf16;
 }

 #menu-navigation li{
  display:inline-block;
  text-align:left;
 }

 #menu-navigation > li{
  margin-left:-4px;
  line-height:1;
 }

 #menu-navigation > li:last-child a{
  padding-right:0;
 }

 #menu-navigation li a{
  border:none;
  /*border-left:solid 1px #999;*/
  margin:20px 0;
  padding:0 3px 0 8px;
  line-height:1;
  font-size:11px;
 }

 #menu-navigation > li > a{
  margin:0;
  padding-bottom:6px;
 }

 #menu-navigation > li:before{
 content:'|';
 color:#999;
 float:left;
 }

 .home #menu-navigation > li > a{
  padding-bottom:0;
 }

 .home #menu-navigation > li:first-child a, #menu-navigation .sub-menu li a{
  border-left:none;
 }

 #menu-navigation li:last-child{
  border:none;
 }

 #menu-navigation li .sub-menu{
  display:none;
  padding-left:0;
  background:rgba(0,0,0,0.85);
  color:#fff;
  z-index:100000;
 }

 #menu-navigation li:hover > .sub-menu{
  display:block;
  position:absolute;
  z-index:100000;
 }

 #menu-navigation li:hover > .sub-menu > li{
  display:block;
  position:relative;
  z-index:100000;
 }

 #menu-navigation li:hover > .sub-menu .sub-menu{
  position:absolute;
  left:100%;
  top:0;
 }

 .home-page-widgets .wrap{
  overflow:hidden;
 }

 .widget_simpleimage, .home-page-widgets .featured-content, .home-page-widgets .video, .home-page-widgets .widget.sendpress{
  float:left;
  width:33.3333%;
  max-width:333px;
  max-height:178px;
  min-height:auto;
  overflow:hidden;
  height:17vw;
 }

 .home-page-widgets .featured-content{
  float:right;
 }

 .home-page-widgets .featured-content article p{
  height:4.5em;
  overflow:hidden;
 }

 blockquote.positioning{
  clear:none;
  float:left;
  /*width:66.66%;*/
  font-size:36px;
 } 

 blockquote.positioning p{
  margin:0.5em 0;
 }

 .single-post .content-sidebar-wrap{
  overflow:hidden;
 }

 .single-product main.content div[itemscope],
 .single-post main.content,  .single-post main.content .entry-header,
 .woocommerce-cart main.content{
  float: left;
  width: 62.5%;
  margin-right: 2.5%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
 }

 .category article{
  float:left;
  width:33.3333%;
  padding-right:24px;
 }

 .posts-grid article:nth-child(3) .entry-title{
  border-top:none;
 }

 .posts-grid article:nth-child(2n+1), .blog-widgets section:nth-child(2n+1){
  clear:none;
 }

 .posts-grid article:nth-child(3n+1), .blog-widgets section:nth-child(3n+1){
  clear:left;
 }

 .blog-widgets section{
  width:33.3333%;
 }


 .sidebar-primary{
  float: right;
  width: 34.5%;
  padding-left: 10px;
  padding-bottom: 0;
  margin-bottom: 24px;
  border-left: solid 1px #000;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
 }

 .sidebar-primary .widget{
  width:100%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  padding-right:0;
 }

 .sidebar-primary .widget + .widget{
  margin-top:2em;
 }

 h1.page-title, h1.entry-title{
  margin-top:80px;
 }


 .page main.content{
  overflow:hidden;
 }

 .page .entry-content{
  position:relative;
 }

 .page .entry-content > *{
  margin-left:33.3333%;
 }
 .woocommerce-page .entry-content > *,
 .featured-content .entry-content > *{
  margin-left:0;
 }

 .page .entry-content .has-image, .page .entry-content .wp-caption{
  width:33.3333%;
  max-width:33.3333%;
  margin-left:0;
  margin-right:0;
  height:auto;
  float:left;
  clear:left;
  -webkit-box-sizing:border-box;
  -moz-sizing:border-box;
  box-sizing:border-box;
 }

 .page .entry-content .has-image{
  padding-right:10px;
  margin-top:1.5em;
 }

 .page .entry-content > .has-image:first-child{
  margin-top:0.5em;
 }

 .woocommerce-cart .content-sidebar-wrap{
  overflow:hidden;
 }

 .footer-widgets .widget-area{
  float:left;
  width:33.3333%;
 }

 .footer-widgets .menu{
  -webkit-column-count:1;
     -moz-column-count:1;
          column-count:1;
 }

 .footer-widgets-3.widget-area{
  width:33.3333%;
 }

 .page.two-column .entry-content .left-column{
  margin-left:0;
  float:left;
  width:48%;
 }

 .page.two-column .entry-content .right-column{
  margin-left:0;
  float:right;
  width:48%;
 }

 .left-column h3{
  margin-bottom:1em;
 }

 .left-column > p:first-child{
  margin-top:0;
 }
}

@media  (min-width:1000px){
 .blog-widgets section:nth-child(3n+1){
  clear:none;
 }

 .blog-widgets section:nth-child(4n+1){
  clear:left;
 }

 .blog-widgets section{
  width:25%;
 }

}

@media  (min-width:1020px){
 .wrap, .content-sidebar-wrap, #content-sidebar-wrap, #tribe-events-pg-template{
  /*padding-left:0px;*/
  /*padding-right:0px;*/
  margin-left:auto;
  margin-right:auto;
  width:1000px
 }

 #menu-navigation li a{
  padding-left:12px;
  padding-right:12px;
 }

 .home-page-widgets .featured-content .widget-wrap{
  padding-left:14px;
 }
/*
 .footer-widgets-2 .widget-wrap{
  padding-left:14px;
 }
*/
 .tax-product_cat ul.products{
  float:left;
  /*width:33.3333%;*/
  padding-right:10px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
 }

 .tax-product_cat ul.products:nth-of-type(even){
  float:left;
  padding-right:10px;
 }

 .term-health-safety .spacer{
  display:list-item;
 }

 .tax-product_cat ul.products:nth-of-type(odd){
  clear:none;
 }

 .tax-product_cat ul.products:nth-last-of-type(1){
  /*padding-right:0;
  clear:none;*/
 }
 h1.page-title, h1.entry-title{
  margin-top:80px;
  /*margin-bottom:30px;*/
  margin-bottom:5px;
 }

 .single-product main.content h1.entry-title{
  margin-top:80px;
 }

 .sidebar-primary{
  padding-left:24px;
 }

 .footer-widgets .menu{
  -webkit-column-count:2;
     -moz-column-count:2;
          column-count:2;
 }

}

@media  (min-width:1050px){
 .wrap, .content-sidebar-wrap, #content-sidebar-wrap, #tribe-events-pg-template{
  padding-left:24px;
  padding-right:24px;
 }
}
                            
#place_order:after{
 content:'Proceed to Payment';
}
                            